shr.defineClass("shr.perfweb.perfBatchScoreEx", shr.perfweb.perfBatchScore, {
	initalizeDOM: function () {
		shr.perfweb.perfBatchScoreEx.superClass.initalizeDOM.call(this);
	},
	/**
	 * 按组排序
	 */
	orderByGroupAction: function () {
		$(this.gridId).jqGrid("getGridParam").sortname = "";
		shr.perfweb.perfBatchScoreEx.superClass.initalizeQueryGrid.call(this);
	},
});


